Bug 321841 - digikamimageplugin-doc obsoleted?
Summary: digikamimageplugin-doc obsoleted?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: digikamimageplugins-doc   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-07 07:36 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 13:29:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-10-07 07:36:07 UTC
Description of problem:

Seems digikamimageplugins-doc is obsoleted by the current digikam-doc rpm.
Should it be removed from Fedora-devel?

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rex Dieter 2007-10-07 11:57:33 UTC
yes

Comment 2 Rex Dieter 2007-10-08 13:29:31 UTC
koji block-pkg dist-f8 digikamimageplugins digikamimageplugins-doc


Note You need to log in before you can comment on or make changes to this bug.